### Parser and formatter for BBCode, HTML

## Use
* [Basics](docs/using.md)
* [Customization](docs/customize.md)

## Test

* Install [Node.js](https://nodejs.org).
* Install [Yarn](https://yarnpkg.com/).

* Install the dependencies.
    ```
    > yarn
    ```

* Run the tests.
    ```
    > yarn test
    ```